cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
784
Views
0
Helpful
5
Replies
majeed002
Beginner

Upgrading CUCM from 9.1(2) to 9.1(2) SU3

Current setup has CUCM 9.1(2) and I understand for enabling Jabber MRA, CUCM version 9.1(2) SU1 is required at the minimum.  Hence I am planning to upgrade the CUCM cluster to 9.1(2) SU3.  CUCM is intergrated with Unity connection ver 9.1(2) & Presence 9.1(1).  I would like to know whether there is any compatability issues with these version as I will be upgrading only CUCM to SU3 now.  Does the other applications needs to be upgraded to work with CUCM 9.1(2) SU3.  I could not see any compatability issues with avaialble Cisco documents.  But just thought of checking the forum to confirm the same.  Thanks.

1 ACCEPTED SOLUTION

Accepted Solutions
lorenz84gDD
Beginner

this is a minor upgrade and should not affect the interoperability with the other systems.

for further details, have a look here:

http://www.cisco.com/c/en/us/support/unified-communications/unified-communications-manager-callmanager/products-device-support-tables-list.html

pls remember to rate helpful posts

------- have a look to my blog lgrconsulting.com

View solution in original post

5 REPLIES 5
lorenz84gDD
Beginner

this is a minor upgrade and should not affect the interoperability with the other systems.

for further details, have a look here:

http://www.cisco.com/c/en/us/support/unified-communications/unified-communications-manager-callmanager/products-device-support-tables-list.html

pls remember to rate helpful posts

------- have a look to my blog lgrconsulting.com

View solution in original post

Hello

Do you have any document or MOP regarding process of upgrading from  9.1.2.11900-12 aka 9.1(2)SU1   to   9.1(2) SU4 ?

Moreover I did not find any information regarding Unity Compatibility ?

It's a minor upgrade which you are doing there so nothing extra you need except the upgrade image. Simply install the upgrade image on publiher followed by subscribers. Once the 9.1(2) SU4 is in the inactive partition for all the servers in cluster, simply perform switch version starting from the publisher followed by subscribers (one at a time only)

https://software.cisco.com/download/release.html?mdfid=284510097&flowid=77894&softwareid=282074295&release=9.1(2)SU4&relind=AVAILABLE&rellifecycle=&reltype=latest

For CUC compatibility, refer below:

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/connection/compatibility/matrix/cucclientmtx.html#pgfId-354001

Regards

Deepak

Deepak Rawat
Cisco Employee

https://supportforums.cisco.com/discussion/12514821/cucm-and-presence-minor-releases

Unity version is already 9.1(2) so you are good there.

Regards

Deepak

- Rate Helpful Posts -

pedram
Beginner

Thanks for the info.

More questions:

1.We are using UCS so can we put the image in the datastore and use remote server in the CuCM for upgrade or we need to point to TFTP server and place the image there?

2.After looking in to the release note I noticed 9.1(2) SU4 comes with the 9.4(2SR1.1) firmware so what is the difference between 9.4(2SR1.1) and 9.4(2SR1). We are planning to upgrade the phones to 9.4(2SR1).

Content for Community-Ad

Spotlight Awards 2021